Bug 15524 - [text-install] Foreign text-help not working
[text-install] Foreign text-help not working
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Matt Wilson
Winston gold
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-05 18:00 EDT by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-10 15:02:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2000-08-05 18:00:03 EDT
Noticed that there were foreign text-help sgml files in the latest anaconda
SRPM, so I couldn't help wanting to test those in the text mode install
using those languages.

But neither German, French nor Spanish work... just the English one...
Something not enabled?
Comment 1 Glen Foster 2000-08-07 13:37:41 EDT
This defect is considered MUST-FIX for Winston Gold-release
Comment 2 Matt Wilson 2000-08-14 15:47:29 EDT
Fixed in CVS (do you have sv translations for me?  send them on)
Comment 3 Christian Rose 2000-08-22 07:58:55 EDT
Tested this in RC2. Couldn't get none of the different languages text-helps
working. Tested Swedish, German, Spanish, but I guess it's the same for the rest
too.
Comment 4 Matt Wilson 2001-01-10 15:02:31 EST
should be fixed in beta3.

Note You need to log in before you can comment on or make changes to this bug.